#2011, Eulalie Sauthier, Master Thesis

RMSE <- function( r_value,forcast) {
	
sum<-0; #mise à zéro du compteur
for( i in 1:length(r_value))
sum <- sum +  (r_value[i]-forcast[i])^2 #calcule du RMSE
sum<- sqrt(sum/length(r_value))
return(sum)
}
	
	
	
